github-jsoo
GitHub APIv3 JavaScript library

Install

Authors

Maintainers

Sources

github-data-4.4.1.tbz
sha256=2e8ea3e84c3a72fbe80ea27f400228f8f3eb82be398b07f8a189a77f39648461
sha512=71e97efa2bb2ddad4f5fa5fb2234c017338dc19f34ba849bc8787fd7eb010560a219b85f6ac017539f31ca7d785d5936c84892ead929c7ac29202dd8d3791d0d

Description

This library provides an OCaml interface to the GitHub APIv3 (JSON). This library installs the JavaScript version, which uses js_of_ocaml.

Tags

org:mirage org:xapi-project git

Published: 27 Jan 2022

Dependencies (6)

  1. js_of_ocaml-lwt >= "3.4.0"
  2. cohttp-lwt-jsoo >= "4.0.0"
  3. cohttp >= "4.0.0"
  4. github = version
  5. ocaml >= "4.08.0"
  6. dune >= "2.7"

Dev Dependencies (1)

  1. odoc with-doc

Used by

None

Conflicts

None